<!DOCTYPE html>
<html lang="en">
    <head>
        <style>
            .bg-1 {
                background-color: #1abc9c; /* Green */
                color: #ffffff;
                border-radius: 3rem;
            }
            .bg-2 {
                background-color: #9ec1e9; /* Dark Blue */
                color: #ffffff;
                border-radius: 3rem;
            }
            .bg-3 {
                background-color: #f5cccc; /* White */
                color: #f85151;
                border-radius: 3rem;
            }
            .container-fluid {
                padding-top: 70px;
                padding-bottom: 70px;
            }
            .container-form {
                padding-top: 50px;
                padding-bottom: 50px;
            }
            .container-nav {
                padding-top: 40px;
                padding-bottom: 20px;
            }
            nav ul {
                background: #000000;
                border-radius: 3rem;
                padding:0 20px;
                list-style: none;
                position: center;
                display: inline-table;
                width: 97.5%;
                color: black;
            }
            
            nav ul li{
                float:left;
            }
            
            nav ul li:hover{
                background:rgb(71, 71, 71);
                color: black;
            }
        
            nav ul li a{
                display: block;
                padding: 25px;
                color: #fff;
                text-decoration: none;
            }
        </style>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Generating Form</title>
    </head>
    <body bgcolor="grey">
        <h2 align="center" class="container-fluid bg-1 text-center">Add your new Note here!</h2>
        <form action="" method="POST" align="center" class="container-form bg-2 text-center" >
            <h3>Please fill this form</h3>
            {% csrf_token %}
            <h3>To       :<input type="text" name="to"></h3>
            <h3>From     :<input type="text" name="From"></h3>
            <h3>Title    :<input type="text" name="title"></h3>
            <h3>Message  :<input type="text" name="message"></h3>
            <input type="submit" value="Submit">
        </form>
        <h2></h2>
        <nav>
            <ul>
                <li><a href="#">HOME</a></li>
                <li><a href="http://127.0.0.1:8000/lab-4/">SHOW MY NOTE IN TABLE</a>
                <li><a href="http://127.0.0.1:8000/lab-4/note-list">SHOW MY NOTE IN CARDS</a>
                <li><a href="http://127.0.0.1:8000/admin">LOGIN AS ADMIN</a></li>
            </ul>
        </nav>
    </body>
</html>